Blockly.Blocks["f_move"] = {
init: function() {
this.appendDummyInput()
   .appendField("Avanza")
   .appendField(new Blockly.FieldNumber(0), "pasos");
this.setPreviousStatement(true, null);
this.setNextStatement(true, null);
this.setColour(230);
this.setTooltip("Indica o número de cadrados que debe de avanzar.");
this.setHelpUrl("");
}};
Blockly.Blocks["f_xira"] = {
init: function() {
this.appendDummyInput()
   .appendField("Xirar á")
   .appendField(new Blockly.FieldDropdown([["Esquerda","E"], ["Dereita","D"]]), "direccion");
this.setPreviousStatement(true, null);
this.setNextStatement(true, null);
this.setColour(230);
this.setTooltip("");
this.setHelpUrl("");
}};
